Logstash 2.1.0 is compatible with redis 3.0.0?


(Kishore) #1

Hi,

logstash2.1.0 is compatiable with redis 3.0.0? please let me know since i am facing lot of issues with this version of redis.


(Magnus B├Ąck) #2

A quick look at the Redis 3.0.0 release notes didn't indicate any major backwards incompatible changes. If you give more details about your problems maybe someone can help.


(Kishore) #3

logstash 1.4.2 version able to send the events to elasticsearch from redis at the same time logstash 2.1.1 version not able to send the events.


(system) #4